[
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/abc_slide_out_bottom.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/anim/abc_slide_out_bottom.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/tooltip_exit.xml",
        "source": "/home/jose/.android/build-cache/2caf65ac11d00780d2bb4baf201e1d76b5bcc104/output/res/anim/tooltip_exit.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/design_snackbar_in.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/anim/design_snackbar_in.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/abc_shrink_fade_out_from_bottom.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/anim/abc_shrink_fade_out_from_bottom.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/abc_slide_in_bottom.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/anim/abc_slide_in_bottom.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/abc_fade_out.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/anim/abc_fade_out.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/abc_fade_in.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/anim/abc_fade_in.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/abc_slide_out_top.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/anim/abc_slide_out_top.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/abc_grow_fade_in_from_bottom.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/anim/abc_grow_fade_in_from_bottom.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/abc_slide_in_top.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/anim/abc_slide_in_top.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/design_bottom_sheet_slide_out.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/anim/design_bottom_sheet_slide_out.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/abc_popup_enter.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/anim/abc_popup_enter.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/abc_popup_exit.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/anim/abc_popup_exit.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/design_snackbar_out.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/anim/design_snackbar_out.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/design_bottom_sheet_slide_in.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/anim/design_bottom_sheet_slide_in.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/anim/tooltip_enter.xml",
        "source": "/home/jose/.android/build-cache/2caf65ac11d00780d2bb4baf201e1d76b5bcc104/output/res/anim/tooltip_enter.xml"
    }
]